uuid: 41ffd00a-fdcf-411a-a3b4-78d5468bd36f
langcode: en
status: true
dependencies:
  module:
    - update
id: config_sync.module.update
snapshotSet: config_sync
extensionType: module
extensionName: update
items:
  -
    collection: ''
    name: update.settings
    data:
      check:
        disabled_extensions: false
        interval_days: 1
      fetch:
        url: ''
        max_attempts: 2
        timeout: 30
      notification:
        emails: {  }
        threshold: all
